I am working on migrating a large application from Wicket 1.4.18 to Wicket 6.x. Is it better to convert to 1.5 first and then to 6.x or to just go straight to 6.x? Thanks. Also, an early thanks to everybody who took the time to write the migration guides!

Jered


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
For additional commands, e-mail: users-h...@wicket.apache.org

Reply via email to